;
; NetworkHelp INI settings
;

[CABLELESSSETUP]
SSID_TYPE2=nwhelp2.html

[SETUP]
SETUP_WIRED=mst-0004.html
SETUP_DIRECT=mst-8000.html
SETUP_WIRELESS_CABLELESS=mst-9000.html
SETUP_WIRELESS_MANUAL=mst-0003.html

[LANG]
Japanese=Japanese
English=English
French=French
German=German
Italian=Italian
Spanish=Spanish
Portuguese=Portuguese
Dutch=Dutch
Danish=Danish
Norwegian=Norwegian
Swedish=Swedish
Finnish=Finnish
Greek=Greek
Polish=Polish
Czech=Czech
Slovak=Slovak
Hungarian=Hungarian
Estonian=Estonian
Latvian=Latvian
Lithuanian=Lithuanian
Slovenian=Slovenian
Romanian=Romanian
Bulgarian=Bulgarian
Turkish=Turkish
Croatian=Croatian
Russian=Russian
Ukrainian=Ukrainian
Arabic=Arabic
Traditional_Chinese=Traditional_Chinese
Korean=Korean
Thai=Thai
Indonesian=Indonesian
Vietnamese=Vietnamese
